Logo107.22.127.78 
  Home  News  Recent  Forums  Search  Contact
  Menu
 Username

 Password


   Register here

 Main menu
   View images
   BBCode test
 
 Content
   Statement of intent
   Terms Of Service
   IRC Channel
   List Content

 In cooperation with
  OS4Depot.net
  OpenAmiga.org
  OS4Welt

 Links
  AmigaOS4
  IntuitionBase
  UtilityBase
  Amiga Flame
  Amiga Spirit
  AmiKit
  Aminet
  AmiBay
  AmigaBounty
  AmigaWorld
  Exec
  Amiga.cz
  View comments
Title  
  Forums
    Software
      AmigaOS 4  
Phantom[FIXED] NList 0.109 conflicts with Jabberwocky20110204 22:19
I've downloaded and installed the new release of NList MUI Classes (0.109).

But the problem is that the images when running Jabberwocky don't appear anymore on your contacts lists (on/off bulb etc), so I had to downgrade to the previous release (0.108).

Anyone experienced the same problem with Jabberwocky?
Navigate: 1-12 
samo79Re: NList 0.109 conflicts with Jabberwocky20110204 23:42  #1786
@Phantom

Mmm i need to reinstall Jabber from scratch to try it again with latest 0.109 ...
xenicRe: NList 0.109 conflicts with Jabberwocky20110205 18:13  #1807
@Phantom
I D/L v0.109 from YAM when I was notified that an update was available. The file I received directly form SourceForge was listed as having a corrupt file by LHA. It only contained demo files and the archive was much smaller than the one listed on Aminet. I haven't installed the Aminet version yet.

PhantomRe: NList 0.109 conflicts with Jabberwocky20110205 22:28  #1813
@xenic

I'm talking about the Aminet version, not from YAM. Although YAM didn't find it!
xenicRe: NList 0.109 conflicts with Jabberwocky20110206 03:46  #1819
@Phantom
I D/L the Aminet version, installed it and have the same problem as you; The presence images are not displayed. Both the OS3 and OS4 version of Jabberwocky are broken by NList 0.109.

tboeckelRe: NList 0.109 conflicts with Jabberwocky20110207 11:21  #1887
@xenic

The bug you reported should be fixed now. I just uploaded test versions of NList.mcc for AmigaOS3, AmigaOS4 and MorphOS on the bug's page.

Please try them and if everything is back to normal then we will schedule another release.
PhantomRe: NList 0.109 conflicts with Jabberwocky20110207 14:44  #1898
@tboeckel

Installed and worked for me. Thanks Thore. :-)
xenicRe: NList 0.109 conflicts with Jabberwocky20110207 15:18  #1900
@tboeckel
I installed the OS4 test version of NList and both my OS4 & OS3 versions of Jabberwocky are working normally again. I can't speak for MOS and AROS versions of Jabberwocky but I would guess that those are working again too. I don't think Jabberwocky is in widespread use since most people seem to prefer an MSN IM client but it's good to keep as many Amiga programs working as possible. Thanks for the quick response and action.

By the way, what version of LHA do you use for archiving? With the latest 2011 bug-fixed version of LHA for OS4 (v 2.15) I get this error:
Error on file 'NList.mcc.os4' : Unknown compression (need newer LhA version)
WARNING: Skipping corrupt/extraneous data

XAD lha extracts the archive with no problems. I don't have confirmation from anyone else on this problem so it could just be my system.
PhantomRe: NList 0.109 conflicts with Jabberwocky20110207 16:07  #1903
@xenic

Yes, most people have MSN accounts, but I have friends with ICQ only accounts, or even GG (polish). So Jabberwocky comes to the rescue! :-)
LemenRe: NList 0.109 conflicts with Jabberwocky20110210 18:37  #2006
@tboeckel

Where may I find the "test versions" of NList 0.109 to try please?

I have found the same problem (missing images) with HomeBank. Images are present with NList 0.108

PhantomRe: NList 0.109 conflicts with Jabberwocky20110210 18:40  #2007
@Lemen

http://sourceforge.net/tracker/index.php?func=detail&aid=3173905&group_id=112474&atid=662281
LemenRe: NList 0.109 conflicts with Jabberwocky20110210 18:52  #2008
@Phantom

Ah thanks. Found it this time :-)

I can confirm that this test version of NList.mcc also fixes the issue with HomeBank when used with the other 7 custom classes contained as part of the NList 0.109 package.

Thanks.

tboeckelRe: NList 0.109 conflicts with Jabberwocky20110210 23:16  #2012
@xenic

Nice to hear. But since the bug was absolutely system unspecific all other systems are fixed as well.

I built the archive using LhA 1.14i on a Linux system. Unfortunately this version seems to default to building lh7 archives if possible, which cannot be unpacked with older (although with a major revision) versions of LhA.
Navigate: 1-12 
Home
Snack! forum website engine, Created in 2008 by Björn Hagström